html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
}


/************************************************
	Hyperlinks
************************************************/

#tracker a, a:visited {
	text-decoration: none;
	transition: color .1s;
		-moz-transition: color .1s;
		-ms-transition: color .1s;
		-o-transition: color .1s;
		-webkit-transition: color .1s;
	}

#tracker a:hover {
	text-decoration: underline;
	}

#tracker  a:active,
#tracker a:focus {
	outline: none;
	}


/************************************************
	Header
************************************************/
#tracker .score-wrapper {
	background-color: #081420;
	border-bottom: 3px solid #222;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	float: left;
	margin-bottom: 10px;
	overflow: hidden;
	padding: 5px 5px 2px 5px;
	position: relative;
	width: 948px;
	height: 64px;
	}

 #tracker ul.score-nav {
	display: inline;
	float: left;
	position: relative;
	}

#tracker ul.score-nav li {
	border-radius: 5px;
	display: inline;
	float: left;
	font: bold 10px/10px helvetica, arial, sans-serif;
	margin-right: 10px;
	padding: 3px 5px; 
	position: relative;
	}

#tracker ul.score-nav li:hover {
	background: #c01717;
	}

#tracker ul.score-nav li a {
	color: #fff;
	text-shadow: 1px 1px 0 #666;
	}

#tracker ul.score-nav li a:hover {
	text-decoration: none;
	}

#tracker ul.score-list {
	display: inline;
	float: left;
	position: relative;
	width: 9999px;
	}

#tracker ul.score-list li {
	background: url(/media/tracker/images/score-bg.png);
	border-radius: 3px;
	box-shadow: 0 0 6px -1px #111;
		-moz-box-shadow: 0 0 6px -1px #111;
		-ms-box-shadow: 0 0 6px -1px #111;
		-o-box-shadow: 0 0 6px -1px #111;
		-webkit-box-shadow: 0 0 6px -1px #111;
	display: inline;
	float: left;
	margin-right: 3px;
	position: relative;
	width: 80px;
	height: 40px;
	}

#tracker span.score-status {
	background: #666 url(/media/tracker/images/striped-bg.png);
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	color: #fff;
	float: left;
	font: bold 10px/10px helvetica, arial, sans-serif;
	margin-bottom: 2px;
	padding: 2px 5px;
	text-shadow: 1px 1px 0 #111;
	width: 130px;
	}

#tracker .score-teams {
	color: #ddd;
	float: left;
	font: bold 10px/10px helvetica, arial, sans-serif;
	padding-left: 5px;
	width: 110px;
	}

#tracker .score-right {
	color: #ddd;
	float: right;
	font: bold 10px/10px helvetica, arial, sans-serif;
	padding-right: 5px;
	text-align: right;
	width: 20px;
	}

/************************************************
	Carousel
************************************************/

#tracker .es-carousel {
	float: left;
	overflow: hidden;
	padding: 5px 0;
	position: relative;
	width: 940px;
	height: 40px;
	}

#tracker .es-nav span {
	cursor: pointer;
	position: absolute;
		top: 2px;
	text-indent: -9000px;
	}

#tracker .es-nav span.es-nav-next {
	background: transparent url(/media/tracker/images/car-buttons.gif) 0 0;
	right: 0px;
	width: 25px;
	height: 46px;
	}

#tracker .es-nav span.es-nav-prev {
	background: transparent url(/media/tracker/images/car-buttons.gif) -25px 0;
	left: 0px;
	width: 25px;
	height: 46px;
	}

#tracker .es-nav span.es-nav-next:hover {
	background: transparent url(/media/tracker/images/car-buttons.gif) 0 -46px;
	}

#tracker .es-nav span.es-nav-prev:hover {
	background: transparent url(/media/tracker/images/car-buttons.gif) -25px -46px;
	}

#tracker ul.score-nav li.active, ul.score-nav li.active:hover, .blog-cat li, .blog-cat-title, .flex-control-paging li a.flex-active { background: #c01717; }
#tracker a, #tracker a:visited { color: #cc0000; }
